RubyGems Navigation menu

Dépendances inversées pour acts_as_having_string_id Latest version of the following gems require acts_as_having_string_id

Total de téléchargements 12 363

Pour cette version 1 208

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: